none
Visual C++ Redistributable x64 - 10.0.30319 won't install alongside 10.0.40219 RRS feed

  • Question

  • I'm trying to install an Intel diag tool, an it needs Visual C++ Redistributable x64 - 10.0.30319.

    That one won't install because it found the newer Visual C++ Redistributable x64 - 10.0.40219.

    Do I actually have to uninstall the newer one to install the older? That's not good because I don't know what needed to install the one I have.

    mildpat

    Saturday, September 30, 2017 9:01 PM

Answers

  • Yes you need to uninstall the newer version and install the older , otherwise you can’t install the older version.

    Thank you for understanding.

    Best Regards,

    Tao


    Please remember to mark the replies as answers if they help. If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    • Marked as answer by mildpat Monday, October 2, 2017 11:09 AM
    Monday, October 2, 2017 3:09 AM
    Moderator

All replies

  • Yes you need to uninstall the newer version and install the older , otherwise you can’t install the older version.

    Thank you for understanding.

    Best Regards,

    Tao


    Please remember to mark the replies as answers if they help. If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    • Marked as answer by mildpat Monday, October 2, 2017 11:09 AM
    Monday, October 2, 2017 3:09 AM
    Moderator
  • Very simple.

    Thanks Tony,

    mildpat

    Monday, October 2, 2017 11:10 AM